h1 {
    text-align: center;
    color: darkgray;
}

.app {
    display: flex;
    flex-direction: column;
}

.game {
    display: flex;
    place-content: center;
    height: fit-content;
}

.button-game {
    border: solid 1px;
    width: 50vh;
    height: 50vh;
    margin: 10px;
}

.button-game:active {
    opacity: 50%;
    transform: scaleX(.95);
    transition: transform .1s linear;
    background-color: #888888;
}

.start {
    margin: auto;
}

.blue {
    color: deepskyblue;
}

.red {
    color: darkred;
}

.yellow {
    color: #a2a216;
}

.green {
    color: green;
}

.message, .level {
    font-size: 30px;
    text-align: center;
    color: darkgray;
    margin: 20px;
}